当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题] 我怎么升级不了
帖子发表于 : 2008-03-21 12:22 

注册: 2008-03-05 12:18
帖子: 40
地址: 扬州
送出感谢: 0 次
接收感谢: 0 次
今些日子,我安装了一些软件,可是,安装好了之后,当在终端输入:

wqr@wqr-desktop:~$ sudo apt-get install
E: 无法识别在安装源列表 /etc/apt/sources.list.d/medibuntu.list 里,第 1 行中的软件包类别“<!DOCTYPE”
E: 无法读取安装源列表。

这是怎么回事,这可怎么办阿?
难道又要重装系统!谁来帮帮我阿!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-21 12:25 
头像

注册: 2007-11-19 21:51
帖子: 6956
地址: 成都
送出感谢: 0 次
接收感谢: 4
我的/etc/apt/sources.list.d/里面怎么是空的?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-21 13:10 
头像

注册: 2005-11-10 21:20
帖子: 167
地址: 广西南宁
送出感谢: 0 次
接收感谢: 0 次
源文件是/etc/apt/sources.list。sorces.lst.d是附加目录,把源添加到sources.list文件就行了
另外,apt-get intall packagename才对,install是apt-get的一个参数而已


_________________
其实一直在用gentoo…………


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译